RubyGems Navigation menu

bootstrap-guardsjs-rails 0.4.0.1

This gem depends on the guardsjs-rails gem and adds Bootstrap functionality to make guards.js work well with Bootstrap.

Versions:

  1. 0.4.0.1 - July 3, 2016 (5 KB)
  2. 0.4.0 - May 6, 2014 (5 KB)
  3. 0.3.0 - April 13, 2014 (5 KB)
  4. 0.2.0 - September 19, 2013 (5 KB)
  5. 0.1.0 - September 18, 2013 (4 KB)

Authors:

  • Mike Virata-Stone

Owners:

C8ba7ccacc70a7b826184e8d717bfcd7

SHA 256 checksum:

8ab70bfdf6952bdc44c53bba3bb997866aa1f238790ca450af925874fb047028

Total downloads 5,746

For this version 294

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: